uuid: 84473ab6-50e5-4db3-9698-3bd226088def
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_program_image
    - media.type.image
    - node.type.program
id: node.program.field_program_image
field_name: field_program_image
entity_type: node
bundle: program
label: 'Program Image'
description: 'Image next to program title and description. Will be resized, but should be at least 700x700.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
